.landing-hidden-fields {
  display: none;
}
#recovery-form {
  display: none;
}
.register-hidden-fields {
  display: none;
}
#age-field option[value="default"] {
  display: none;
}
.suggest {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  max-height: 200px;
  overflow-y: scroll;
  background: #fff;
  border: 1px solid #bbb;
  border-top: none;
  z-index: 100;
}
.suggest li {
  padding: 3px 7px;
  cursor: pointer;
}
.suggest li:nth-child(even) {
  background: #eee;
}
.suggest li:hover {
  background: #0a246a;
  color: #fff;
}
.form-terms {
  -webkit-tap-highlight-color: transparent;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.policy-link,
.terms-link {
  white-space: nowrap;
}
.do-not-sell-information {
  display: none;
}
.do-not-sell-information a {
  cursor: pointer;
  text-decoration: underline;
}
.do-not-sell-information a:hover {
  text-decoration: none;
}
.do-not-sell-information.US {
  display: block;
}
/* @font-face {
  font-family: "Roboto";
  src: url("/landing/font/id/roboto_regular_400.woff2") format("woff2"),
    url("/landing/font/id/roboto_regular_400.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("/landing/font/id/roboto_medium_500.woff2") format("woff2"),
    url("/landing/font/id/roboto_medium_500.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
} */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:focus {
  outline: 0;
}
img {
  border: none;
}
body {
  position: relative;
  background-color: #fff;
  font: 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.85);
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
ol,
ul {
  list-style: none;
}
a {
  color: rgba(0, 128, 128, 0.8);
  text-decoration: none;
  transition: all 200ms;
}
html,
body,
.wrapper {
  height: 100%;
}
.main-wrapper {
  position: relative;
  min-height: 100%;
  background: #ecf0e1
    url(../img/88083c4d75247abc08a1b8e236762df4.jpg) no-repeat 50%
    60px;
  background-size: cover;
}
.FRA .main-wrapper {
  background: #dcdedb
    url(/landing/resource/id/921f5994731521ab137e3f46aeb1c38b.jpg) no-repeat 50%
    60px;
}
.NOR .main-wrapper {
  background: #b4b4a8
    url(/landing/resource/id/7e13d6c9665f7af668f2502f31ab44a9.jpg) no-repeat 50%
    60px;
}
.main-wrapper::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-image: linear-gradient(-180deg, transparent 50%, #000 100%);
}
.center {
  width: 100%;
  max-width: 980px;
  padding: 0 10px;
  margin: 0 auto;
}
header {
  position: relative;
  z-index: 11;
  padding: 10px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  background: #000000;
}
header .logo {
  display: block;
  max-width: 100px;
  max-height: 40px;
}
header .center {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.switch-form-btn {
  position: relative;
  display: flex;
  padding: 10px 15px;
  background-color: #ebebeb;
  font: 500 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.7);
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
  color: rgba(255, 255, 255, 0.9);
  background: transparent;
  box-shadow: none;
  color: ;
  font-size: 14px;
  display: none;
}
.switch-form-btn:hover {
  background-color: #e0e0e0;
}
.switch-form-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
.switch-form-btn:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.switch-form-btn.is-active {
  display: inline-flex;
}
.main-section {
  flex: 1;
  min-height: 70vh;
  padding: 50px 0 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.main-section .center {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  flex: 1;
  height: 30vh;
  min-height: 750px;
}
.main-section .signin-block {
  margin-left: auto;
}
.main-section .slogan-block {
  order: 1;
  padding: 25px 0;
}
.slogan-block {
  align-self: center;
  position: relative;
  z-index: 1;
  text-align: center;
}
.slogan-block .slogan {
  font: 500 50px/1.2 "Roboto", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 0px 0px 34px rgba(70, 16, 33, 0.8);
}
.signin-block {
  grid-row: 1;
  grid-column: 2;
  width: 460px;
  position: relative;
}
.signin-block .login-form-block,
.signin-block .reg-form {
  color: rgba(0, 0, 0, 0.85);
  border-radius: 3px;
  background: #fff;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  position: relative;
  min-height: 286px;
  padding: 30px 50px 80px;
  transition: padding 0.5s ease-in;
}
[data-current-step="5"] .signin-block .login-form-block,
[data-current-step="5"] .signin-block .reg-form {
  margin-bottom: 50px;
}
.signin-block .login-form-block {
  position: relative;
  z-index: 11;
}
.reg-form-title {
  font: 36px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 500;
  margin-bottom: 5px;
  padding-left: 50px;
  color: #000;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
}
.form-step-item {
  display: none;
  position: relative;
}
.form-step-item.active {
  display: block;
}
.form-item {
  position: relative;
  margin-top: 64px;
  min-height: 79px;
}
.form-item.is-focused .form-label-block {
  top: -30px;
  padding: 0;
  font-size: 17px;
}
.form-item.is-active .form-input::before {
  right: 0;
  left: 0;
}
.error-field .form-item .form-input::before,
.error-field .form-item .form-select::before {
  right: 0;
  left: 0;
  background: #f00;
}
.error-field .form-item .form-error-block {
  opacity: 1;
}
.form-label-block {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: flex;
  padding: 10px 0;
  line-height: 20px;
  pointer-events: none;
  transition: all 200ms;
}
.form-label-block label {
  color: rgba(0, 0, 0, 0.3);
  font-size: 17px;
  margin: auto 0;
}
.label-outer .form-label {
  display: none;
}
.form-input,
.form-select {
  position: relative;
  border-bottom: 2px solid rgba(0, 0, 0, 0.15);
}
.form-input::before,
.form-select::before {
  position: absolute;
  content: "";
  right: 50%;
  bottom: -1px;
  left: 50%;
  display: block;
  height: 2px;
  background: #6eae23;
  transition: all 200ms;
}
.form-input input {
  width: 100%;
  padding: 10px 0;
  font: 16px /20px "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.85);
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.form-input input::-webkit-input-placeholder {
  color: transparent;
}
.form-input input::-moz-placeholder {
  color: transparent;
}
.form-input input:-ms-input-placeholder {
  color: transparent;
}
.form-input input#password-field,
.form-input input#location-field {
  padding-right: 30px;
}
.form-select:after {
  position: absolute;
  content: "";
  top: 48%;
  right: 6px;
  height: 0;
  width: 0;
  border: solid transparent;
  border-color: transparent;
  border-top-color: rgba(0, 0, 0, 0.5);
  border-width: 4px;
  margin-left: -4px;
  transition: all 200ms;
  pointer-events: none;
}
.form-select.is-active .select-dropdown {
  visibility: visible;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  opacity: 1;
}
.form-select select {
  width: 100%;
  padding: 10px 0;
  font: 16px /20px "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.85);
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  opacity: 0;
  visibility: hidden;
}
.form-select .select-value {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding-right: 8%;
  font: 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.85);
  cursor: pointer;
}
.form-select .select-dropdown {
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  position: absolute;
  z-index: 100;
  top: 100%;
  right: -20px;
  left: -20px;
  max-height: 200px;
  padding: 10px 0;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  border-radius: 3px;
  background: #fff;
  -webkit-transition: all 200ms;
  transition: all 200ms;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1), 0 4px 4px 0 rgba(0, 0, 0, 0.2);
}
.form-select .select-dropdown .select-item {
  padding: 10px 20px;
  font: 16px/20px "Roboto", Arial, Helvetica, sans-serif;
  cursor: pointer;
  display: block;
  position: relative;
  transition: all 200ms;
}
.form-select .select-dropdown .select-item:hover {
  background: rgba(0, 0, 0, 0.06);
}
.form-select .select-dropdown .select-item[value="default"] {
  display: none;
}
.location-notice-icon {
  background: url(/landing/resource/id/f77a896f970be1c1795ca5cc7e734180.svg)
    no-repeat center center / cover;
  display: block;
  width: 24px;
  height: 21px;
  position: absolute;
  right: 0;
  top: 10px;
  cursor: pointer;
  z-index: 10;
}
.location-notice-icon:hover + .location-example,
.location-notice-icon:active + .location-example {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.location-example {
  position: absolute;
  z-index: 10;
  width: 300px;
  padding: 10px 20px;
  visibility: hidden;
  opacity: 0;
  border-radius: 3px;
  background: #fff;
  transition: all 200ms;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.1), 0 8px 8px 0 rgba(0, 0, 0, 0.2);
  right: calc(-5px);
  bottom: 100%;
  font: 12px/20px "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.5);
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  opacity: 0;
}
.location-example:before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: -1;
}
.location-example:before {
  top: 100%;
  right: 10px;
  margin-top: calc(-5px);
}
.form-error-block {
  color: #f00;
  margin-top: 3px;
  transition: all 200ms;
  opacity: 0;
  line-height: 1.1;
  word-wrap: break-word;
  font-size: 16px;
}
.form-error-block a {
  color: #f00;
  text-decoration: underline;
}
.prev-btn {
  position: relative;
  display: flex;
  padding: 10px 15px;
  background-color: #ebebeb;
  font: 500 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.7);
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
  color: rgba(255, 255, 255, 0.9);
  background: transparent;
  box-shadow: none;
  position: absolute;
  bottom: 0;
  left: 30px;
  color: rgba(0, 0, 0, 0.3);
}
.prev-btn:hover {
  background-color: #e0e0e0;
}
.prev-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
.prev-btn:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.next-btn {
  position: relative;
  display: flex;
  padding: 10px 15px;
  background-color: #ebebeb;
  font: 500 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.7);
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
  color: rgba(255, 255, 255, 0.9);
  background: #6eae23;
  position: absolute;
  bottom: -10px;
  right: 30px;
  padding: 25px;
  border-radius: 0;
}
.next-btn:hover {
  background-color: #e0e0e0;
}
.next-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
.next-btn:hover {
  background-color: #639d20;
}
[data-current-step="5"] .next-btn {
  display: none;
}
.submit-btn {
  position: relative;
  display: flex;
  padding: 10px 15px;
  background-color: #ebebeb;
  font: 500 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.7);
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
  color: rgba(255, 255, 255, 0.9);
  background: #6eae23;
  display: none;
  height: 70px;
  width: 100%;
  margin-top: 12px;
  border-radius: 0;
}
.submit-btn:hover {
  background-color: #e0e0e0;
}
.submit-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
.submit-btn:hover {
  background-color: #639d20;
}
[data-current-step="5"] .submit-btn {
  display: flex;
}
.form-terms {
  display: none;
  margin-top: 20px;
  font: 11px/16px "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.5);
  text-align: center;
}
.form-terms a {
  color: #029999;
  text-decoration: underline;
}
[data-current-step="5"] .form-terms {
  display: block;
}
.password-icon {
  background: url(/landing/resource/id/9ab073a724a36a79daa6fb420a266956.svg)
    no-repeat center center / cover;
  display: block;
  width: 24px;
  height: 18px;
  position: absolute;
  right: 0;
  top: 12px;
  cursor: pointer;
}
.password-icon.active {
  background-image: url(/landing/resource/id/3593a1a575e18243c41805b268cf7214.svg);
}
.pagination-block {
  bottom: 0;
  right: 50px;
  left: 50px;
}
.pagination-block .step-counter-block {
  display: none;
}
[data-current-step="5"] .pagination-block {
  position: absolute;
}
.pagination-wrapper {
  height: 15px;
  margin-top: 20px;
  text-align: center;
}
.pagination-wrapper .pagination-item {
  display: inline-block;
  height: 15px;
  width: 15px;
  border: 2px solid rgba(110, 174, 35, 0.3);
  border-radius: 50%;
  margin: 0 8px;
  font-size: 0;
  vertical-align: top;
}
.pagination-wrapper .pagination-item.current,
.pagination-wrapper .pagination-item.active {
  background-color: #6eae23;
}
.login-form-title {
  font: 24px/35px "Roboto", Arial, Helvetica, sans-serif;
  margin-bottom: 20px;
}
.form-step-wrapper {
  position: relative;
  padding-bottom: 30px;
}
.login-form-block {
  display: none;
}
.login-form-block .login-form-item {
  position: relative;
  margin-bottom: 29px;
}
.login-form-block .login-form-item.form-item-focus .login-form-label {
  top: -15px;
  padding: 0;
  font: 10px "Roboto", Arial, Helvetica, sans-serif;
}
.login-form-block .login-form-item.form-field-focus .login-form-input::before {
  right: 0;
  left: 0;
}
.login-form-block .login-form-item.error-field .login-form-input::before {
  right: 0;
  left: 0;
  background: #f00;
}
.login-form-block .login-form-item.error-field .login-form-error,
.login-form-block .login-form-item.error-field .recovery-form-error {
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.login-form-block .login-form-item.valid-field .login-form-input::before {
  right: 0;
  left: 0;
  background: #88ba7e;
}
.login-form-block .login-form-item.valid-field .recovery-form-success {
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.login-form-block .login-form-label {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: flex;
  line-height: 20px;
  padding: 10px 0;
  color: rgba(0, 0, 0, 0.3);
  pointer-events: none;
  transition: all 200ms;
}
.login-form-block .login-form-label span {
  margin: auto 0;
}
.login-form-block .login-form-input {
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.login-form-block .login-form-input::before {
  display: block;
  position: absolute;
  right: 50%;
  bottom: -1px;
  left: 50%;
  height: 2px;
  content: "";
  background: #6eae23;
  transition: all 200ms;
}
.login-form-block .login-form-input input {
  width: 100%;
  padding: 10px 0;
  font: 16px /20px "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.85);
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.login-form-block .login-form-input input::-webkit-input-placeholder {
  color: transparent;
}
.login-form-block .login-form-input input::-moz-placeholder {
  color: transparent;
}
.login-form-block .login-form-input input:-ms-input-placeholder {
  color: transparent;
}
.login-form-block .login-form-error,
.login-form-block .recovery-form-error,
.login-form-block .recovery-form-success {
  font: 10px "Roboto", Arial, Helvetica, sans-serif;
  color: #f00;
  margin-top: 3px;
  transition: all 200ms;
  -webkit-transform: translateY(20px);
  transform: translateY(20px);
  opacity: 0;
  visibility: hidden;
}
.login-form-block .login-form-error a,
.login-form-block .recovery-form-error a,
.login-form-block .recovery-form-success a {
  color: #f00;
}
.login-form-block .recovery-form-success {
  color: #88ba7e;
}
.login-form-block .login-form-submit,
.login-form-block .recovery-form-submit {
  position: relative;
  display: flex;
  padding: 10px 15px;
  background-color: #ebebeb;
  font: 500 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.7);
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
  color: rgba(255, 255, 255, 0.9);
  background: #6eae23;
  width: 100%;
}
.login-form-block .login-form-submit:hover,
.login-form-block .recovery-form-submit:hover {
  background-color: #e0e0e0;
}
.login-form-block .login-form-submit span,
.login-form-block .recovery-form-submit span {
  margin: auto;
  -ms-flex-item-align: center;
}
.login-form-block .login-form-submit:hover,
.login-form-block .recovery-form-submit:hover {
  background-color: #639d20;
}
.login-form-block .recovery-password-btn {
  font: 16px/20px "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 20px;
  cursor: pointer;
}
.login-form-block .recovery-password-btn:hover {
  color: rgba(0, 128, 128, 0.8);
}
.login-form-block .login-switch-btn {
  font: 16px/20px "Roboto", Arial, Helvetica, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 20px;
  cursor: pointer;
  position: relative;
}
.login-form-block .login-switch-btn:hover {
  color: rgba(0, 128, 128, 0.8);
}
.login-form-block .login-switch-btn:before {
  background: url(/landing/resource/id/1143ff325073e528d0b88599ae4c5e1b.svg)
    no-repeat 0 center / cover;
  width: 20px;
  height: 16px;
  content: "";
  display: inline-block;
  vertical-align: middle;
}
.footer-members-section {
  position: relative;
  color: #fff;
}
.members-block {
  max-width: 1800px;
  margin: 0 auto;
  overflow: hidden;
  padding: 25px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.members-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.members-item .register-btn {
  position: relative;
  display: flex;
  padding: 10px 15px;
  background-color: #ebebeb;
  font: 500 16px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  color: rgba(0, 0, 0, 0.7);
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
  color: rgba(255, 255, 255, 0.9);
  background: transparent;
  box-shadow: none;
  font-size: 14px;
  border-radius: 5px;
  border: 1px solid #fff;
  max-width: 90px;
  margin: 10px auto;
}
.members-item .register-btn:hover {
  background-color: #e0e0e0;
}
.members-item .register-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
.members-item .register-btn:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.members-item .register-btn:hover {
  color: #6eae23;
}
.members-photo {
  width: 192px;
  height: 192px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 50%;
  cursor: pointer;
}
[data-member="1"] .members-photo {
  background-image: url(../img/1.JPG);
}
[data-member="2"] .members-photo {
  background-image: url(../img/2.JPG);
}
[data-member="3"] .members-photo {
  background-image: url(../img/3.JPG);
}
[data-member="4"] .members-photo {
  background-image: url(../img/4.JPG);
}
[data-member="5"] .members-photo {
  background-image: url(../img/5.JPG);
}
[data-member="6"] .members-photo {
  background-image: url(../img/6.JPG);
}
[data-member="7"] .members-photo {
  background-image: url(../img/7.JPG);
}
[data-member="8"] .members-photo {
  background-image: url(../img/8.JPG);
}
.FRA [data-member="1"] .members-photo {
  background-image: url(/landing/resource/id/b0466b29fbfc510f310ab935eb19a818.jpg);
}
.FRA [data-member="2"] .members-photo {
  background-image: url(/landing/resource/id/7a7606606101fa82a26fc7127daff46f.jpg);
}
.FRA [data-member="3"] .members-photo {
  background-image: url(/landing/resource/id/2807f55d27144c0da9d414b36f5bf95a.jpg);
}
.FRA [data-member="4"] .members-photo {
  background-image: url(/landing/resource/id/86d3a56f84961d23dbbdbc6081581a95.jpg);
}
.FRA [data-member="5"] .members-photo {
  background-image: url(/landing/resource/id/cb4e095630a266762761e0b5fb237438.jpg);
}
.FRA [data-member="6"] .members-photo {
  background-image: url(/landing/resource/id/d7fa23e28a72d669f3eadc2432e4fe95.jpg);
}
.FRA [data-member="7"] .members-photo {
  background-image: url(/landing/resource/id/b1cf482fa847ef4ca9b3d2435a41433c.jpg);
}
.FRA [data-member="8"] .members-photo {
  background-image: url(/landing/resource/id/e74ec81c93e7b9ac782a36d32e87561e.jpg);
}
.NOR [data-member="1"] .members-photo {
  background-image: url(/landing/resource/id/d147f04cb5de9ac9cb5a3b2670165d79.jpg);
}
.NOR [data-member="2"] .members-photo {
  background-image: url(/landing/resource/id/dea267c1045dbe0f99bbd7207a117277.jpg);
}
.NOR [data-member="3"] .members-photo {
  background-image: url(/landing/resource/id/e3f6a72090eca2f5e11665b679bdb107.jpg);
}
.NOR [data-member="4"] .members-photo {
  background-image: url(/landing/resource/id/23f5549798bbab601db37d5240ab2d9b.jpg);
}
.NOR [data-member="5"] .members-photo {
  background-image: url(/landing/resource/id/247839651b24a78d877f5d86edf54599.jpg);
}
.NOR [data-member="6"] .members-photo {
  background-image: url(/landing/resource/id/38116d3637f0fd06b64cb1b3a7a9c65f.jpg);
}
.NOR [data-member="7"] .members-photo {
  background-image: url(/landing/resource/id/bcc7e833599f5230a2ad83dbb9bc9e8a.jpg);
}
.NOR [data-member="8"] .members-photo {
  background-image: url(/landing/resource/id/ede7c8c00741e0841e7b24c906af870d.jpg);
}
[lang="pt"] .slogan-block .slogan,
[lang="es"] .slogan-block .slogan,
[lang="fr"] .slogan-block .slogan {
  font-size: 40px;
}
[lang="de"] .reg-form-title,
[lang="hu"] .reg-form-title {
  font-size: 28px;
}
@media (max-width: 1560px) {
  [data-member="8"] {
    display: none;
  }
}
@media (max-width: 1360px) {
  .members-photo {
    width: 160px;
    height: 160px;
  }
  [data-member="7"] {
    display: none;
  }
}
@media (max-width: 1160px) {
  .members-photo {
    width: 140px;
    height: 140px;
  }
  [data-member="6"] {
    display: none;
  }
}
.copyright-block {
  font: 10px "Roboto", Arial, Helvetica, sans-serif;
  padding: 10px 0;
  text-align: center;
  grid-column: 1 / span 2;
}
.overlay {
  display: none;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .main-wrapper {
    height: auto;
    background-position: 40% 60px;
  }
  .main-section {
    min-height: 1000px;
  }
  .main-section .center {
    height: 750px;
  }
}
@media only screen and (min-device-width: 800px) and (max-device-height: 1280px) and (orientation: portrait) {
  .main-wrapper {
    min-height: 100%;
  }
  .main-section {
    min-height: 80vh;
  }
}
@media (max-width: 440px){
  .signin-block {
    width: 340px;
}
}